/* = = = = = = = = = = = = = = = */


/* = = = = SEARCH RESULT = = = = */


/* = = = = = = = = = = = = = = = */

#gotech_search_result {
	width: 100%;
	margin: 0 auto;
	position: relative;
	margin-top: 30px;
	margin-bottom: 290px;
}


/* = = = = HEADER = = = = */

#gotech_search_result_header {
	position: relative;
}

#gotech_search_result_header .selectricWrapper {
	display: block;
	float: right;
	bottom: 0px;
	right: 0px;
	position: absolute;
	margin: 0;
}

.selectric-gotech_search_result_header_currency_spinner {
	font-family: 'ALS Rubl';
}

#gotech_search_result_header_text {
	font-weight: bold;
	margin-bottom: 10px;
}

.gotech_additional_rooms {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}

#gotech_search_result_header_text_rtype {
	font-weight: bold;
}

#gotech_search_result_header_text_nights {
	font-weight: bold;
	position: relative;
	float: right;
	right: 17%;
}


/*Periods*/

.gotech_search_result_header_period_item {
	display: inline-block;
	vertical-align: bottom;
	text-align: center;
	margin: 0.5em 1.9em .7em 0 !important;
	font-weight: normal !important;
	text-decoration: none;
	max-width: 23%;
	cursor: pointer;
	min-width: 120px;
	color: #888;
	border: 2px solid #eee;
}

.gotech_search_result_header_period_item_selected {
	display: inline-block;
	vertical-align: bottom;
	text-align: center;
	margin: 0.5em 2.2em .7em 0 !important;
	font-weight: normal !important;
	text-decoration: none;
	position: relative;
	max-width: 23%;
	cursor: pointer;
	min-width: 120px;
}

.gotech_search_result_header_period_item_dates {
	display: block;
	margin: .5em .7em .3em .7em !important;
	padding: 0 .2em .3em .2em;
}

.gotech_search_result_header_period_item_night {
	display: block;
	font-style: italic;
	padding: .6em;
	border-bottom: 1px solid #eee;
}

.gotech_search_result_header_period_item_price {
	display: block;
	padding: .6em;
}


/* = = = = ROOMS = = = = */

.gotech_search_result_room {
	position: relative;
	width: 100%;
	/*box-sizing: border-box;
    padding-right: 2%;*/
	height: auto;
	margin: 0 auto;
	-webkit-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	-moz-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	padding-left: 2%;
	margin-top: 10px;
	behavior: url(pie/PIE.htc);
	overflow: hidden;
	padding-top: 50px;
	padding-bottom: 10px;
	box-sizing: border-box !important;
}


/* - - - - Header - - - - */

.gotech_search_result_room_header {
	position: absolute;
	width: 100%;
	height: 40px;
	top: 0;
	background-color: rgb(242, 242, 242);
	left: 0;
}

.gotech_search_result_room_header>a>img {
	float: right;
	margin-right: 17px;
	margin-top: 13px;
	transform: scale(-1, 1) rotate(-90deg);
}

.gotech_search_result_room_header_text {
	font-weight: bold;
	margin-left: 20px;
	top: 10px;
	position: relative;
}

.gotech_search_result_room_header_text_link {
	color: rgb( 52, 152, 219);
	font-weight: bold;
	border-bottom: 1px dotted rgb( 52, 152, 219);
	cursor: pointer;
	margin-left: 35px;
	top: 10px;
	font-size: 1.1em;
	position: relative;
}

.gotech_search_result_room_header_text_link:before {
	content: '\203A';
	transform: rotate(90deg);
	position: absolute;
	top: 0;
	width: 26px;
	height: 18px;
	left: -20px;
	font-size: 1.8em;
	text-align: center;
}

.gotech_search_result_room_header_text_link.open:before {
	transform: rotate(-90deg);
	width: 2px;
	height: 25px;
}


/* - - - - Item - - - - */

.gotech_search_result_room_additional_pictures {
	display: none;
}

.gotech_search_result_room_additional_pictures.open {
	display: block;
	float: left;
	width: 22%;
}

.gotech_search_result_room_additional_pictures.open>img {
	display: inline-block;
	width: 100%;
	margin-bottom: 10px;
	cursor: pointer;
}

.gotech_search_result_room_additional_pictures.open>img.choosen_picture {
	border: 5px solid rgb( 52, 152, 219);
	box-sizing: border-box!important;
}

.gotech_search_result_room_picture {
	position: relative;
	top: 25%;
	width: 155px;
	height: 120px;
	float: left;
	margin-right: 10px;
	overflow: hidden;
}

.gotech_search_result_room_picture.open {
	height: 338px;
	float: right;
	display: inline-block;
	right: 0px;
	width: 74%;
	margin-right: 3%;
}

.gotech_search_result_room_picture.open>img {
	height: 100%;
	width: 100%;
}

.gotech_search_result_room_picture.open+.gotech_search_result_room_detail {
	float: right;
	width: calc(76% - 25px);
	margin-right: 25px;
	padding-left: 2%;
	margin-top: 15px;
	margin-bottom: 3%;
}

.gotech_search_result_room_detail .gotech_search_result_room_detail_hide {
	float: right;
	margin-top: 20px;
	font-size: 1.1em;
	border-bottom: 1px dotted;
	cursor: pointer;
	position: relative;
}

.gotech_search_result_room_detail .gotech_search_result_room_detail_hide:before {
	content: '\203A';
	position: absolute;
	left: -25px;
	font-size: 1.8em;
	text-align: center;
	transform: rotate(-90deg);
	width: 6px;
	height: 20px;
	font-weight: bold;
}

.gotech_search_result_room_rates {
	position: relative;
	top: 25%;
	float: right;
	width: calc(100% - 155px - 10px);
	/*float: left;*/
	/*width: 77%;*/
	box-sizing: border-box !important;
	padding-right: 2%;
}

.gotech_search_result_room_picture.open~.gotech_search_result_room_rates {
	float: right;
	width: 100%;
}

.gotech_search_result_room_rates_item {
	overflow: hidden;
	min-height: 15px;
	border: 1px solid #eee;
	border-bottom: 0;
	padding-left: 1%;
	padding-top: 15px;
	padding-bottom: 20px;
	position: relative;
	padding-right: 15px;
}
.gotech_search_result_room_rates_item:last-child {
	border-bottom: 1px solid #eee;
}

.gotech_search_result_room_rates_item:after {
	content: '';
	display: table;
	clear: both;
}


/*.gotech_search_result_room_rates_item>form {
    position: absolute;
    width: 100%;
}*/

.gotech_services .gotech_search_result_room_rates_item_label {
	cursor: default;
}

.gotech_services .gotech_search_result_room_rates_item_label_underline {
	border: none;
	white-space: normal;
	height: auto;
	max-height: 10000px;
}

.gotech_services .gotech_search_result_room_rates_item_label_underline.gotech_link {
	color: rgb( 52, 152, 219);
	font-weight: bold;
	border-bottom: 1px solid rgb( 52, 152, 219);
	cursor: pointer;
	width: auto;
}

.gotech_search_result_room_rates_item_label {
	height: 1em;
	max-height: 1em;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	float: left;
	cursor: pointer;
}

.gotech_search_result_room_rates_item_label_underline {
	border-bottom: 1px dashed rgb( 51, 51, 51);
	position: relative;
	height: 1.2em;
	max-height: 1.2em;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
	vertical-align: middle !important;
}

input:checked~.gotech_search_result_room_rates_item_label_underline {
	border: none;
	font-weight: bold;
}

.gotech_search_result_room_rates_item_details_hidden {
	display: none;
	color: rgb( 136, 136, 136);
	position: relative;
	left: 24px;
	margin-top: 25px;
	margin-bottom: 4px;
	width: 52%;
	text-align: justify;
	min-height: 40px;
}

.gotech_search_result_room_rates_item_price {
	/*position: absolute;
    left: 71%;*/
	/*float: right;*/
	display: inline-block;
	position: absolute;
	top: 15px;
	right: 20px;
}

.gotech_search_result_room_rates_item_price>span:first-child {
	width: 100%;
	display: inline-block;
	text-align: right;
}

.gotech_search_result_room_rates_item_price>span:last-child {
	display: block;
	font-size: 12px;
	color: red;
}

.gotech_search_result_room_rates_item_price_disabled {
	cursor: pointer;
	color: rgb( 136, 136, 136);
	float: right;
	display: block;
	padding-right: 5px;
}

.gotech_search_result_room_rates_item_price_disabled>span:first-child {
	width: 100%;
	display: inline-block;
	text-align: right;
}

.gotech_search_result_room_rates_item_price_disabled>span:last-child {
	display: block;
	font-size: 12px;
	color: red;
}

.gotech_search_result_room_rates_item_button {
	width: 145px;
	height: 40px;
	min-height: 25px;
	line-height: 40px;
	position: relative;
	display: inline-block;
	/*left: 70%;*/
	position: absolute;
	top: 45px;
	right: 20px;
}

.gotech_search_result_room_rates_item_button>.gotech_blue_button {
	width: 100%;
	height: 100%;
}

.gotech_blue_button.gotech_search_result_room_rates_item_button_wait {
	width: 100%;
	height: 100%;
	min-height: 25px;
	cursor: default;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	top: 0;
	display: none;
}

.gotech_blue_button.gotech_search_result_room_rates_item_button_wait>span.inner_text {
	top: 0;
	line-height: 25px;
}

.gotech_search_result_room_rates_item_button_wait_text {
	margin-right: 10px;
}

.gotech_search_result_progress_icon {
	position: relative;
	top: 4px;
	bottom: 0;
	margin: auto;
	background: url("/bitrix/js/onlinebooking/new/icons/progress.gif") no-repeat center;
	background-size: 20px;
	min-height: 16px;
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	width: 15px;
	height: 16px;
	display: none;
}

.add_to_order {
	display: -moz-inline-stack;
	display: inline-block;
	zoom: 1;
	*display: inline;
}


/* = = = = SERVICE = = = = */

.gotech_services {
	position: relative;
	width: 95%;
	height: auto;
	margin: 0 auto;
	-webkit-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	-moz-box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	box-shadow: 0px 1px 7px 0px rgba(50, 50, 50, 0.77);
	padding-left: 5%;
	margin-top: 10px;
	behavior: url(pie/PIE.htc);
	padding-top: 50px;
	padding-bottom: 10px;
}

#gotech_search_result_services_header {
	position: absolute;
	width: 97%;
	height: 50px;
	top: 0;
	background-color: rgb(242, 242, 242);
	left: 0;
	padding-left: 3%;
	box-sizing: content-box;
	font-weight: bold;
	line-height: 50px;
}

.gotech_services>.gotech_search_result_room {
	overflow: visible;
	padding-top: 10px;
	min-height: 60px;
	width: 95%;
	padding-left: 0;
	margin: 0;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

.gotech_services>.gotech_search_result_room:last-of-type {
	border-bottom: none;
}

.gotech_services .gotech_search_result_room_rates>.gotech_search_result_room_rates_item {
	border: none;
}

#gotech_guests_information_services .gotech_services .gotech_search_result_room_rates_item_label {
	/*width: 30%;
    min-width: 190px;*/
	/*display: block;*/
	width: 190px;
	display: inline-block;
	vertical-align: middle;
	overflow: hidden;
	height: auto;
	max-height: 10000px;
	margin-left: 5px;
}

@media screen and (min-width: 621px) and (max-width: 765px) {
	#gotech_guests_information_services .gotech_services .gotech_search_result_room_rates_item_label {
		display: inline-block;
	}
}

.gotech_services .gotech_search_result_room_rates {
	/*width: 89.6%;*/
	min-height: 60px;
	line-height: 60px;
	top: 0;
	padding-right: 0;
	width: 100%;
}

@media screen and (max-width: 765px) {
	.gotech_services .gotech_search_result_room_rates {
		width: 100% !important;
		position: relative !important;
		top: auto !important;
		padding-left: 0 !important;
	}
}

@media screen and (max-width: 620px) {
	#gotech_guests_information_services .gotech_services .gotech_search_result_room_rates_item_label {
		display: block;
		width: 100%;
		text-align: left;
	}
	.gotech_services .gotech_search_result_room_rates_item {
		text-align: right;
	}
	.gotech_services .gotech_search_result_room_rates_item_price {
		width: auto !important;
		margin-right: 10px !important;
	}
}

@media screen and (max-width: 380px) {
	.gotech_services .gotech_search_result_room_rates_item_price {
		min-width: 120px;
		text-align: right !important;
	}
}

.gotech_services .gotech_search_result_services_item_button {
	/*max-width: 150px;
    height: 35px;
    line-height: 35px;
    top: 0px;
    bottom: 0;
    margin: auto;
    position: absolute;
    right: 0;*/
	top: auto !important;
	height: 100%;
	vertical-align: middle !important;
	position: relative;
	line-height: 1.2em !important;
	display: inline-block !important;
	width: 150px !important;
	text-align: right !important;
	margin-left: 0 !important;
}

.gotech_services .gotech_search_result_room_rates_item {
	overflow: visible;
	margin-top: 0;
	padding-top: 0;
	padding-right: 0;
	padding-left: 0;
}

.gotech_services .gotech_search_result_room_rates_item>.gotech_search_result_room_rates_item_guest {
	width: 40%;
	max-width: 40%;
}

.gotech_services .gotech_search_result_room_rates_item_price {
	/*margin-right: 0;*/
	left: 50%;
	font-weight: bold;
	/*top: 13px;*/
	top: 0px;
	bottom: 0;
	margin: auto;
	position: absolute;
	height: 40px;
	display: inline-block;
	vertical-align: middle !important;
	position: relative;
	left: auto;
	right: auto;
	top: auto;
	bottom: auto;
	line-height: 2.4em;
	width: calc(99% - 150px - 190px - 83px);
	text-align: center;
	float: none !important;
}

#gotech_guests_information_services .gotech_guests_information_services_item {
	margin-bottom: 13px;
	border: none;
}

.section_services {
	height: 23px;
	line-height: 23px;
}

#gotech_search_result_services_header_text {
	font-weight: bold;
	margin-bottom: 10px;
}

.gotech_search_result_room_rates_item_guest {
	display: inline-block;
	max-width: 160px;
	width: 160px;
	margin: 0px;
	top: 7px;
	position: relative;
}

.selectric-gotech_search_result_room_rates_item_guest_spinner {
	display: block;
	width: 100%;
	margin-left: 0px;
	margin-top: 9px;
	margin-bottom: 0px;
}

.selectric-gotech_search_result_room_rates_item_guest_spinner>.selectric {
	height: 33px;
	top: -4px;
}

.selectric-gotech_search_result_room_rates_item_guest_spinner>.selectric>.label {
	text-align: left;
	line-height: 21px;
}

.gotech_search_result_services_item_button {
	width: 28%;
	height: 25px;
	min-height: 25px;
	line-height: 27px;
	margin-left: 10px;
	top: -21px;
	position: relative;
	/*float: right;*/
}

.gotech_search_result_services_item_button>.gotech_blue_button {
	width: 100%;
	/*height: 100%;*/
	height: 35px;
	line-height: 35px;
	max-width: 150px;
}


/* = = = = DETAIL INFORMATION = = = = */

div#gotech_overlay {
	display: none;
	z-index: 1000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, 0.5);
}

div#gotech_room_detail_info_container {
	width: 100%;
	height: 0;
	top: 25%;
	left: 0;
	right: 0;
	position: fixed;
	text-align: center;
}

div#gotech_room_detail_info_in_container {
	display: inline-block;
	width: 100%;
	height: 100%;
	max-width: 800px;
}

div#gotech_room_detail_info {
	display: inline-block;
	text-align: left;
	max-width: 800px;
}

.gotech_search_result_room_content {
	width: 100%;
}

.period_not_founded_error_message {
	color: red;
	text-align: center;
	font-size: 1.3em;
	padding: 0px 10px 20px 10px;
}


/* AVAILABLE CALENDAR */

#gotech_search_result .ui-datepicker-multi-2.ui-datepicker-multi {
	width: 100%!important;
	-webkit-box-sizing: border-box!important;
	-moz-box-sizing: border-box!important;
	box-sizing: border-box!important;
}

#gotech_search_result .ui-datepicker-group-last {
	width: 50% !important;
	margin-left: 2% !important;
}

#gotech_search_result .ui-datepicker-multi-2 .ui-datepicker-group {
	width: 48%;
}

#gotech_search_result .ui-state-default,
#gotech_search_result .ui-widget-content .ui-state-default,
#gotech_search_result .ui-widget-header .ui-state-default {
	font-size: 16px;
}

#gotech_search_result .ui-datepicker td:hover {
	background: #f2f2f2;
}

#gotech_search_result .calendar_text {
	padding-left: 18%;
	left: 0;
}

#gotech_search_result #calendar {
	margin-top: 15px;
}